Results 1 to 10 of 11

Thread: error installing plug in

Hybrid View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Newbie
    Join Date
    Apr 2010
    Posts
    12
    Post Thanks / Like
    Rep Power
    0

    Default error installing plug in

    Hello

    I wouldlike to instal the engima2 greeknet radio plugin (ipk)
    But it doesnt work (manual installation tmp)

    Have you also experienced such a problem?

    thanks!
    Y

  2. #2
    Banned
    Join Date
    Jan 2010
    Posts
    6,525
    Post Thanks / Like
    Rep Power
    0

    Default Re: error installing plug in

    If you are using DE4.0 you need the packet for OE2.0. Please attach the file so we can check.

  3. #3
    Newbie
    Join Date
    Apr 2010
    Posts
    12
    Post Thanks / Like
    Rep Power
    0

    Default Re: error installing plug in

    here it is
    Attached Files Attached Files

  4. #4
    Newbie
    Join Date
    Apr 2010
    Posts
    12
    Post Thanks / Like
    Rep Power
    0

    Default Re: error installing plug in

    is it ok?

  5. #5
    Banned
    Join Date
    Jan 2010
    Posts
    6,525
    Post Thanks / Like
    Rep Power
    0

    Default Re: error installing plug in

    Hello, I tried the plugin and does not work, because of a different version of python. May be this plugin was created for OE1.6 and "adapted" to OE2.0. I will check if someone can get it to work. The best would be that the author use last python and recompile. In the meantime will see if there are other plugin that allow you to use this radio.

  6. #6
    Newbie
    Join Date
    Apr 2010
    Posts
    12
    Post Thanks / Like
    Rep Power
    0

    Default Re: error installing plug in

    super .thanks in advance!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •